RUDOF(1)

NAME
rudof shapemap - Show information about ShEx ShapeMaps

SYNOPSIS
rudof shapemap [OPTIONS] --shapemap <INPUT>

DESCRIPTION
Show information about ShEx ShapeMaps

OPTIONS

-m, --shapemap <INPUT>
    ShapeMap (FILE, URI or - for stdin

-f, --format <FORMAT>
    ShapeMap format, default = compact [default: compact] [possible values: compact, internal, json, details, csv]

-r, --result-format <FORMAT>
    Result shapemap format, default = compact [default: compact] [possible values: compact, internal, json, details, csv]

-o, --output-file <FILE>
    Output file name, default = terminal

--force-overwrite
    Force overwrite to output file if it already exists

-h, --help
    Print help